RubyGems Navigation menu

httpi-adapter-win32sspi 0.0.1.rc1-x86-mingw32

A HTTPI Adapter the uses Win32SSPI library. Support the Negotiate protocols. See examples for usage.

Versions:

  1. 0.0.1.rc1 - November 02, 2015 x86-mingw32 (9 KB)
Show all versions (2 total)

Runtime Dependencies (1):

  • win32-sspi = 0.0.1.rc1
  • Development Dependencies (1):

    Requirements:

    This gem will only work in a Windows Environment

    Owners:

    Authors:

    • Gary Sick

    SHA 256 checksum:

    2d15ea8811d8e3cfdaaf62802588ad421147e492b1e5d4a5ffc3091f99557fca

    Total downloads 1,701

    For this version 1,693

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9

    Required Rubygems Version: > 1.3.1

    Links: